.listHeader .menu-item-has-children:hover .sub-menu{
  transform: scaleY(1);  
}
.listHeader .sub-menu{
  transition: all .35s;
  position: absolute;
  left: calc(-50% + 1.25rem);
  top: 100%;
  background-color: #484848;
  /*padding: 15px 0 7.5px 0;*/
  padding: 15px 0 0 0;
  transform-origin: top;
  transform: scaleY(0);
}

.listHeader .sub-menu li{
  margin-right: 0;
}
.listHeader .sub-menu a{
  /* padding: 3.25px 0; */
  padding: 15px 30px;
  display: block !important;
}

@media(min-width: 992px){
  .listHeader .sub-menu .menu-item:hover{
    background-color: rgb(0 0 0 / 15%);
  }
  .listHeader .sub-menu .menu-item::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
    opacity: 0.25;
  }
  .listHeader .sub-menu .menu-item:nth-last-of-type(1)::before{
    opacity: 0;
  }
}


@media(max-width: 991px){
  .listHeader .menu-item-has-children>a{
    position: relative;
  }
  .listHeader .menu-item-has-children>a::after{
    content: url('https://serviciosdigitalesperu.com/bmgroup/wp-content/themes/wp-theme-bmgroup/assets/img/arrow-down-white.png');
    position: absolute;
    right: calc(50% + -90px);
    top: calc(50% - 16px);
    width: 16px;
    height: 16px;
  }
  
  .listHeader .menu-item-has-children.active-submenu>a::after{
    top: calc(50% + 5px);
    transform: rotate(180deg);
  }
  .listHeader .menu-item-has-children.active-submenu .sub-menu{
    display: block;
  }

  .listHeader .sub-menu{
    position: static;
    transform: initial;
    padding-bottom: 0;
    padding-top: 0;
    display: none;
  }
  .listHeader .sub-menu a{    
    font-size: 20px !important;
  }  
}
@media(max-width: 767px){
  .listHeader .menu-item-has-children>a::after{
    top: calc(50% - 14px);
  }
  .listHeader .menu-item-has-children.active>a::after{
    top: calc(50% + 1px);
  }
}